<route lang="yaml">
meta:
  requiresAuth: true
</route>

<script setup lang="ts">

const pageTitle = useVueroContext<string>('page-title')
onMounted(() => {
  pageTitle.value = '가격조사'
})

useHead({
  title: '소액계약관리 - 가격조사',
})
</script>

<template>
  <div
    class="page-content is-relative tabs-wrapper is-slider is-squared is-inverted is-navbar-lg"
  >
    <Contract />
  </div>
</template>
